html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clr {
	clear:both;
}
.alignleft {
	float: left;
	margin:0 20px 20px 0px;
}
.alignright {
	float:right;
	margin:0 0 20px 20px;
}
.txtleft {
	text-align:left
}
.txtcenter {
	text-align:center!important;
}
/* #Basic Styles
================================================== */
html,body {margin:0 auto; padding:0; }
body {
	background:#fff;
	font-size:12px;
	color: #222;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	font-family: 'Droid Sans', sans-serif;
	/*font-family: 'Racing Sans One', cursive;*/
}
/* #Typography
================================================== */


a:hover, a:focus {
	text-decoration:none !important;
	transition: all 0.3s ease 0s;
	transition: background 0.3s ease 0s, width 0.2s ease 0s;
}
li,ul,ol,a,h4 {
    margin: 0px 0px;
    padding: 0px 0px;
}
.div-5{
	width: 20% !important;
}
.element_top_25 {
	margin-top: 25px;
}
.element_bottom_25 {
	margin-bottom: 25px;
}
.element_top_20 {
	margin-top: 20px;
}
.element_top_15 {
	margin-top: 15px;
}
.element_bottom_15 {
	margin-bottom: 15px;
}
.element_bottom_10 {
	margin-bottom: 10px;
}
.padding-bottom-0 {
	padding-bottom: 0px !important;
}
.phone {
    font-size: 16px; font-weight:700;
    padding: 35px 0 5px 0;
}
.address{
    font-size: 14px;
    padding: 10px 0px;
}
.phone > span {
    font-size: 20px;
}
.logo {
    margin-top: 10px;
}
.logo img {
    width: 100%;
}

.main-menu {
    background: #895d39;
    color: #fff;
}
.main-menu .element_top_15 { margin:0;}
.main-menu .navbar{ margin:0; padding:0; min-height:auto; border:0;}
.main-menu .navbar-nav > li > a{ margin:0; padding:10px 12px; color:#fff; font-size:14px; border:1px solid #895d39;}
.main-menu .navbar-nav > li.active a{ color:#fff; border:1px solid #c4996c; background:#c4996c;}
.main-menu .nav > li > a:focus, .main-menu .nav > li > a:hover { border:1px solid #c4996c; background:#c4996c; color:#fff;}

.main-menu .navbar-nav > li.active .dropdown-menu { background:#fff!important;}
.main-menu .dropdown-menu > li > a {color:#2d3661!important; border-bottom:1px solid #ddd!important; background:#fff!important; padding:10px;}
.main-menu .dropdown-menu > li > a:focus, .main-menu .dropdown-menu > li > a:hover {background:#8db84a!important; color:#fff!important;}
.main-menu .navbar-nav .collapsible ul.sm-nowrap > li > a {color:#c09f62; font-size:13px!important; text-transform:none!important;}
.main-menu .navbar-nav > li.active .dropdown-menu > li > a{ color:#c09f62; font-size:13px!important; text-transform:none!important;}

.main-menu .navbar-nav .fa { font-size:24px; margin-top:-4px;}

/* ============================================slider================================== */
/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }
	
		.btn-primary {
			background-color: #895d39  !important;
			border-color: #C3996B !important;
			color: #fff;
			padding: 10px 30px !important;
		}
		.btn-primary:hover {
			background-color: #3c2516 !important;
			color: #fff !important;
			border-color: #3c2516 !important;
		}
		
		.content1{
			position: absolute; 
			top: 70px; 
			left: 10%; 
			height: 120px; 
			z-index: 1; 
			color: rgb(255, 255, 255); 
			line-height: 60px; 
			margin-top: 0px; 
			margin-left: 0px; 
			width: 330px; 
			font-family: 'Racing Sans One', cursive;
			font-size: 34px;
		}
		.content1 > strong {
			z-index: 1; 
			margin-top: 0px; 
			margin-left: 0px; 
			font-family: 'Racing Sans One', cursive;
			text-transform: uppercase; 
			font-size: 55px;
		}
		.content2 {
			position: absolute; 
			top: 275px; 
			left: 10%; 
			width: 480px; 
			height: 120px; 
			z-index: 1; 
			margin-top: 0px; 
			margin-left: 0px; 
			font-size: 20px; 
			letter-spacing: 1px; 
			font-family: 'Racing Sans One', cursive;
			color: rgb(255, 255, 255);
		}
		.content3 {
			position: absolute; 
			z-index: 1; 
			line-height: 38px; 
			margin-top: 0px; 
			margin-left: 0px; 
			left: 10%; 
			top: 365px;
		}
/* ==========================================content================================== */
.bg-image {
	background-image: url("../images/menu-bg.png");
}
.banner-wrap  > h5 {
    color: #3c2516;
    font-size: 13px;
    font-weight: bold;
    margin-left: 17%;
    margin-top: 0;
}
.banner-wrap  > i {
    color: #f85455;
    font-size: 25px;
    position: absolute;
    top: 10px;
}
.featured-thumbnail {
    position: relative;
}
.banner-wrap .featured-thumbnail {
    float: none;
    overflow: hidden;
    padding: 0;
	margin: 0;
}
.banner-wrap .featured-thumbnail a {
    display: block;
    overflow: hidden;
    text-align: center;
    transition: all 0.25s ease 0s;
	border:none;
}
.featured-thumbnail a {
    position: relative;
}
.banner-wrap .featured-thumbnail a img {
	width: 100%;
    transition: all 0.3s ease 0s;
	height: 180px;
}
.banner-wrap .banner-desc::after {
    background-color: #895d39;
    content: "";
    height: 0;
    left: -1px;
    position: absolute;
    right: -1px;
    top: 0;
    transition: inherit;
    z-index: -1;
}
.banner-wrap .banner-desc {
    padding: 10px 3px 31px;
	overflow:hidden;
}
.banner-wrap:hover h5 {
    color: #895d39;
}
.banner-wrap:hover .featured-thumbnail img {
    transform: rotate(10deg) scale(1.28);
}
.banner-wrap .banner-desc p {
    line-height: 20px;
    margin: 0 0 16px;
    transition: inherit;
	overflow: auto;
}
.banner-wrap .banner-desc {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: -moz-use-text-color transparent;
    border-image: none;
    border-style: none none none;
    border-width: medium 1px 1px;
    position: relative;
    transition: all 0.4s ease 0s;
    z-index: 1;
}
.banner-wrap:hover .banner-desc::after {
    height: 100.5%;
}
.banner-wrap:hover .banner-desc p {
    color: #fff;
}
.btn-link {
	color: #f85455 !important;
}
a.btn-link {
	border-left: 1px solid #f85455;
}
a.btn-link > i {
    color: #6F767E;
    font-size: 20px;
    margin-left: 17px;
}
.banner-wrap:hover  a.btn-link{
	border-left: 1px solid #fff;
}
.banner-wrap:hover  a.btn-link > i  , .banner-wrap:hover .banner-btn a {
	color: #fff !important;
}
.lazy-load-box {
    opacity: 1;
    transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
h2 ,h3{
    color: #3a2316;
    font-family: 'Racing Sans One', cursive;
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
}
h5 {
    color: #3a2316;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 1.5;
    margin: 25px 0;
    text-transform: uppercase;
}
.extra-indent p img {
    border: 5px solid #fff;
	width: 100%;
}
.alignnone {
    margin: 9px 0 17px;
}
.home .vertical-divider {
    padding-bottom: 34px;
}
.vertical-divider {
    /* border-left: 1px solid #dfe3e9;
    padding-left: 64px; */
}
.dropcap-wrapper {
    overflow: visible;
    padding: 3px 0 10px;
}
.dropcap-wrapper .dropcap {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #895d39;
    font-family: 'Racing Sans One', cursive;
    font-size: 30px;
    font-weight: normal;
    height: auto;
    line-height: 1.2em;
    margin: 0 12px 0 0;
    overflow: visible;
    width: auto;
}
.dropcap {
    display: block;
    float: left;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.dropcap-wrapper h5 {
    color: #606060;
    margin: 0;
    padding: 5px 0 26px;
}
ul.unstyled, ol.unstyled {
    list-style: outside none none;
    margin-left: 0;
}
.recent-posts {
    padding-top: 1px;
	border: medium none;
    margin: 0 0 0 -20px !important;
    overflow: hidden;
	margin: 0 0 0 -20px !important;
}  
.recent-posts_li:first-child {
    background-image: none;
    margin-top: 0 !important;
    padding-top: 0;
}
.recent-posts_li {
    background-repeat: repeat-x;
    border-bottom: 1.5px dotted #000;
    line-height: 17px;
    margin-bottom: 0;
    margin-left: 20px;
    margin-top: 26px;
    padding-bottom: 22px;
	list-style-type: none;
}
.recent-posts_li:last-child {
    display: none; 
	border-bottom: none !important;
}
.recent-posts_li .meta {
    color: #895d39;
    float: left;
    font-family: "Racing Sans One",cursive;
    margin: 0 19px 0 0;
    text-align: center;
    text-transform: lowercase;
    width: 36px;
}
.recent-posts_li .meta {
    display: block;
    font-size: 10px;
    overflow: hidden;
}
.recent-posts_li .meta span.post-date {
    font-size: 17px;
    line-height: 1em;
}
.recent-posts_li .meta span {
    display: block;
    font-family: RacingSansOne-Regular;
    font-size: 25px;
    margin-top: 5px;
}
.recent-posts_li .post-date {
    float: left;
}
.extra-wrap {
    overflow: hidden;
}
.extra-indent > section > p , .vertical-divider > p , .contact-info > p {
    font-size: 13px;
	color: #606060; line-height:18px;
}
a.btn-inline {
    border-left: medium none !important;
    color: #895d39 !important;
    margin-top: 10px !important;
    padding: 0 !important;
}
a:hover.btn-inline {
	color: #f85455 !important;
}
h2 > span {
    font-family: 'Racing Sans One', cursive;
    font-size: 27px !important;
    font-weight: bold;
    text-transform: none !important;
}
.recent-posts_li .featured-thumbnail {
    margin: 2px 15px 10px 0;
    width: auto !important;
	float: left;
}
.thumbnail, .featured-thumbnail {
    border: medium none;
    border-radius: 0;
    padding: 0;
}
.featured-thumbnail a {
    border: 5px solid #fff;
}
.featured-thumbnail a {
    display: block;
    position: relative;
}
.recent-posts_li h5 {
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 9px;
}
.recent-posts_li h5 a {
    color: #000;
    font-size: 12px;
    letter-spacing: 0;
}
.recent-posts_li h5 a:hover {
	color: #895d39;
}
.recent-posts_li .excerpt {
    color: #606060;
    font-size: 13px;
    margin-bottom: 14px;
}
.recent-posts .btn-link {
    font-size: 13px;
}
.bg-testimonial {
	background-image: url("../images/testimonial-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
}
.bg-overlay {
	background-color: rgba(0, 0, 0, 0.4);
}
.vertical-divider > a {
    margin-top: 0 !important;
    padding-bottom: 10px !important;
}

h1 {
	color: #fff;
    font-family: 'Racing Sans One', cursive;
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
}
.quote {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
	margin-top: 30px;
}
#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color:#ccc; border:1px solid #c4996c!important;
  border: none;
}
#fade-quote-carousel.carousel .carousel-indicators > li.active { background:#fff;}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
	background-color: #fff;
}
blockquote > p {
    color: #fff; 
	font-size: 14px;
	font-style:normal; font-weight:normal; line-height:18px; padding:10px 0; margin:0;
}	
/* =======================================footer===================================== */
.footer-address { margin:10px 0 0 0; padding:0; position:relative;}
.footer-address > div > span {
    display: block;
    font-size: 17px;
    margin-bottom: 15px;
    margin-left: 25px;
    text-align: left;
    width: 100%;
}
.footer-address > div > i {
    color: #3b2416;
    font-size: 14px;
    left: 0;
    position: absolute;
}
.footer-links > li {
    list-style: outside none none; margin:0 0 20px 0;
    text-align: left;
}
.footer-links a {
    color: #3b2416;
    font-size: 13px;
    text-transform: capitalize;
}
.footer-links a:hover {
    color: #f85455;
}
/* ==================================contact========================== */
.contact-info  , .contact-form , .categories {
    padding: 0;
}
.contact-info > h2 , .contact-form > h2 {
	margin-top: 0px;
}
#contact {
    margin-top: 30px;
}
.form-control {
	border: medium none !important;
    border-radius: 0 !important;
    /*box-shadow: -1px -1px 0 #ccc;*/
	border:1px solid #ddd!important;
    height: 50px !important;
	font-size: 12px !important;
}
textarea.form-control {
    height: 100px !important;
    padding-top: 20px !important;
}
.btn-contact {
    border: 1px solid #ccc !important;
	font-family: 'Racing Sans One', cursive;
}
h4 {
    color: #5f5f5d;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5px;
    margin-top: 40px;
}
address{
	color: #606060 !important;
    font-size: 12px !important; margin-bottom:40px;
}
.form-control:focus {
    border-color: #3b2517 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(59, 37, 23, 0.6) !important;
    outline: 0 none !important;
}
/* =====================================Blog================================ */
.title-section {
    border-bottom: 1px solid #e4e7e9;
    border-top: 1px solid #e4e7e9;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 25px 35px 26px;
}
.title-header {
    float: left;
    font-size: 24px;
    line-height: 1.2em;
    margin: 0;
    overflow: visible;
    width: 48%;
	color: #3c2516;
}
.breadcrumb__t {
    background-color: transparent;
    border-radius: 0;
    float: right;
    padding: 6px 0 0;
    text-align: right;
    width: 48%;
}
.breadcrumb__t {
    hyphens: auto;
    margin: 0;
}
.breadcrumb__t li {
    display: inline;
    font-size: 13px;
    letter-spacing: 0;
    text-shadow: none;
    text-transform: capitalize;
}
.breadcrumb__t li.divider::after {
    color: #606060;
    content: "/";
    font: 13px/17px Droid Sans;
}
.breadcrumb__t li.divider::after {
    color: #333333;
    content: " / ";
    font: 12px/18px Arial,Helvetica,sans-serif;
}
.breadcrumb__t li.divider {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    margin: 0 7px;
    text-shadow: none;
}
.breadcrumb > .active {
    color: #895d39;
}
.breadcrumb.breadcrumb__t a {
    color: #606060;
	letter-spacing: 0;
}
.breadcrumb.breadcrumb__t a:hover {
    color: #895d39;
}
.border-right {
    border-left: 1px solid #ddd;
}
.categories ul li::before {
	background-color: #895d39;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 6px;
    margin: 6px 14px 0 0;
    vertical-align: top;
    width: 6px;
}
.categories ul li:first-child {
    margin-top: 0;
}
.categories ul li {
    list-style-type: none;
    text-transform: uppercase;
	margin-top: 15px;
}
.categories ul li a {
    color: #3b2416;
	font-size: 12px;
	letter-spacing: 0px;
}
.categories ul li a:hover {
    color: #f85455;
}

.extra-indent > h5 {
    margin-top: 5px;
}
.blog > p {
    color: #606060;
    font-size: 12px;
}
.blog > h5 {
    margin-bottom: 15px;
}
.breadcrumb > li + li::before {
	content: none !important;
}
/* =======================================service==================================== */
.service-title {
    margin-bottom: 10px;
}
.row.service-images {
    padding: 0 15px;
}

@media(max-width:1920px) {
	#jssor_1 {
		height:480 !important;
	}
}
@media(max-width:1024px) {
	.vertical-divider {
		padding-left: 29px;
	}
}
/*@media(max-width:980px) {
	ul#main-menu li:first-child {
		width: 7.5%;
	}
	ul#main-menu li {
		width: 16%;
	}
	#main-menu > li:nth-child(6) {
		width: 18%;
	}
}*/
@media(max-width:800px) {
	a.btn-link {
		padding: 0 5px;
	}
	a.btn-link > i {
		margin-left:0px;	
	}
}
@media(max-width:640px) {
	.navbar-toggle {
		margin-bottom:0px !important;
	}
	.col-md-6.col-sm-6.col-xs-12.text-left , .col-md-6.col-sm-6.col-xs-12.text-right {
		text-align: center !important;
	}
	#navbar hr {
		display: none !important;
	}
	.menu {
		background-image: url("../images/menu-bg.png");
	}
	ul#main-menu li {
		margin-left: 0px;
	}
	.navbar-collapse {
		box-shadow:none !important;
	}
	ul#main-menu li:first-child {
		width: 100%;
	}
	ul#main-menu li {
		width: 100%;
	}
	#main-menu > li:nth-child(6) {
		width: 100%;
	}
	.banner-wrap br {
		display: none;
	}
	.banner-wrap > h5 {
		margin-bottom:6px;
		margin-left:7%;
	}
	.banner-wrap > i {
		top:0px;
	}
	.banner-wrap {
		margin-top:40px;
	}
	.vertical-divider {
		border-left: none !important;
		padding-left:0px !important;
	}
	a.btn-inline {
		margin-top:0px !important;
	}
	.bg-image {
		margin-top: 0 !important;
		padding: 0;
	}
	.extra-indent {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}
}
@media(max-width:600px) {
	.address > span {
		font-size: 13px;
	}
}
@media(max-width:480px) {
	.address, .phone {
		padding:8px 5px 0;
	}
	.address > span {
		font-size: 11px;
	}
}
@media(max-width:360px){
	.address, .phone{
		padding:5px !important;
	}
	.btn-primary {
		padding: 10px !important;
	}
	.logo img {
		width:auto !important;
		float:right;
		margin-right: 10px;
	}
	.main-menu {
		margin-top: 55px;
	}
	.phone {
		left: -30px;
		position: absolute;
		top: 112px;
	}
	.address {
		left: -103px;
		position: absolute;
		top: 139px;
		width: 155%;
	}
	.address > span {
		font-size:13px;
	}
	.banner-wrap > h5{
		margin-left: 12%
	}
	
}
@media(max-width:320px) {
	.categories ul li a {
		font-size: 10px;
	}
	.address > span {
		font-size: 12px;
	}
}

.textwidget > p {
    color: #606060;
    font-size: 13px;
}

.textarea-conact > p > span > textarea {
    height: 100px !important;
}
.screen-reader-response {
    display: none;
}
.wpcf7-not-valid-tip {
    color: #ff2a00;
}
.wpcf7-validation-errors {
    color: #ff2a00;
}

.wpcf7-response-output.wpcf7-mail-sent-ng {
    border: 2px solid #ff2a00;
    padding: 5px 60px;
}
.widget > h3 {
    display: none;
}

.product-list-container { margin:0 0 20px 0; padding:0px 0 30px 0;}
.product-list-container .col-md-3, .product-list-container .col-sm-3 { width:20%;}
.product-list-container .product-box{ margin:0; padding:0;}
.product-list-container .product-box h5{ margin:0 0 0 50px; padding:0; font-size:16px; color:#3a2316; font-weight:700; line-height:normal; height:40px;}
.product-list-container .product-box h5.service2{ padding-top:12px;}
.product-list-container .product-box h5.service3{ padding-top:12px;}
.product-list-container .product-box h5.service4 { padding-top:12px;}

.product-list-container .product-box h5.service1:before {background: url(../images/icon-1.png) no-repeat;}
.product-list-container .product-box h5.service2:before {background: url(../images/icon-2.png) no-repeat;}
.product-list-container .product-box h5.service3:before {background: url(../images/icon-3.png) no-repeat;}
.product-list-container .product-box h5.service4:before {background: url(../images/icon-4.png) no-repeat;}
.product-list-container .product-box h5.service5:before {background: url(../images/icon-5.png) no-repeat;}

.product-list-container .product-box h5:before {	
	display: block;
	width: 38px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 2px;
	left: 0;
	content: '';
}
.product-list-container .product-box .featured-thumbnail { margin:10px 0 0 0; padding:0; border:0;}
.product-list-container .product-box .featured-thumbnail a{ margin:0; padding:0; border:0;}
.product-list-container .product-box .featured-thumbnail img { width:100%;}
.product-list-container .product-box .product-desc { margin:0; padding:20px; background:#fff; border-left:1px solid #ededed; border-right:1px solid #ededed; border-bottom:1px solid #ededed;}
.product-list-container .product-box .product-desc p { margin:0; padding:0; font-size:12px; color:#666; line-height:18px;}
.product-list-container .product-box .product-btn { margin:10px 0 0 0; padding:0;}
.product-list-container .product-box .product-btn a{transition: 0.25s;color: #3a2316!important; }
.product-list-container .product-box .product-btn .btn-link{ 
 background: url(../images/arrow.png) no-repeat 100% 1px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0 36px 1px 13px!important;
    -webkit-transition: 0.9s;
    -moz-transition: 0.9s;
    -o-transition: 0.9s;
    transition: 0.9s;
    vertical-align: top;
    line-height: 22px;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #3a2316!important; border:0;
}
.product-list-container .product-box .product-btn a:before {	
	background: #cfcfcf;
    width: 1px;
    -webkit-transition: 0.9s;
    -moz-transition: 0.9s;
    -o-transition: 0.9s;
    transition: 0.9s;
    pointer-events: none;
    position: absolute;
    top: -2px;
    left: 0;
    bottom: -2px;
    content: '';
}

.product-list-container .product-box:hover .product-desc { background:#3c2416; color:#fff;}
.product-list-container .product-box:hover .product-desc p{ color:#fff;}
.product-list-container .product-box:hover .product-desc a{ color:#fff!important;}
.product-list-container .product-box:hover .product-btn .btn-link {background: url(../images/white-arrow.png) no-repeat 100% 1px;}
.product-list-container .product-box .product-desc p { height:160px;}

.map-section #gmap_canvas{ height:175px;}


footer { background:#fff; margin:0; padding:0 0 0 0;}
.footer-address > div > span { font-size:13px; color:#3b2416;}


.banner-container { margin:0; padding:0; position:relative; width:100%;}
.banner-container .camera_caption { bottom:20%; left:30px; }
.banner-container .camera_caption > div { /*background-color:rgba(00, 00, 00, 0.2);*/background-color:transparent; font-family: 'Droid Sans', sans-serif;}

.banner-container .camera_caption h2 { margin:0; padding:0 0 10px 0; color:#fff; font-size:24px; text-transform:none; font-family: 'Droid Sans', sans-serif;}
.banner-container .camera_caption h3{ margin:0 0 0 50px; padding:0 0 10px 0; color:#fff; font-size:42px; text-transform:uppercase; font-weight:700; font-family: 'Droid Sans', sans-serif;}
.banner-container .camera_caption h4{ margin:0 0 0 100px; padding:0 0 10px 0; color:#fff; font-size:24px; font-weight:700; font-family: 'Droid Sans', sans-serif;}
.banner-container .camera_caption p{ margin:0; padding:10px 0; color:#fff; font-size:13px; line-height:24px;font-family: 'Droid Sans', sans-serif;}
.banner-container .camera_caption .btn-link { margin:0; padding:0;}
.banner-container .camera_caption .btn-link a{ margin:0; padding:15px 30px; background:#fff; border-radius:2px; color:#222; font-size:14px; text-align:center; display:inline-block;}
.banner-container .camera_caption .btn-link a:hover { background:#3b2416; color:#fff;}

.fluid_container {
			bottom: 0;
			height: 480px!important;
			left: 0;
			position:relative;
			right: 0;
			top: 0;
			z-index: 0;
		}
		#camera_wrap_4 {
			bottom: 0;
			height: 480px!important;
			left: 0;
			margin-bottom: 0!important;
			position: relative;
			right: 0;
			top: 0;
		}

.banner-container .camera_pag { margin:0; padding:0; position:absolute; bottom:0; width:100%;}
.banner-container .camera_wrap .camera_pag .camera_pag_ul { text-align:center;}
.banner-container .camera_wrap .camera_pag .camera_pag_ul li { background:#8db84a!important;}
.banner-container .camera_next { right:10px;}
.banner-container .camera_prev { left:10px;}
.banner-container .camera_next > span { background:url(../images/banner-left-arrow.png) no-repeat; width:42px; height:42px;}
.banner-container .camera_prev > span { background:url(../images/banner-right-arrow.png) no-repeat; width:42px; height:42px;}

.innerpage-top { margin:0 0 0px 0; padding:30px 0; border-bottom:1px solid #ddd;}
.content-info { padding-top: 20px !important;}
.contact-form { padding-top: 20px;}
.innerpage-top .page-title{ margin:0; padding:0; font-size:32px; color:#3a2316; font-weight:700;}
.innerpage-top .breadcrumb { margin-top:10px;}

.innerpage-content { margin:0; padding:0; position:relative;}
.innerpage-content .content-info { margin:0; padding:0;}
.innerpage-content .content-info h5{ margin: 0 0 20px 0; padding:0; font-size:16px; color:#3a2316; line-height:20px;}
.innerpage-content .content-info p {
    color: #666;
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 20px;
    padding: 0;
    text-align: justify;
}
.contact-info > h2, .contact-form > h2 { margin-bottom:10px;}

.contact-info address { margin:20px 0; padding:0;}
.contact-info address  h4{ margin:0 0 2px 0; padding:0; font-size:16px; color:#3a2316; line-height:20px;}
.contact-info address  p{ margin: 0 0 10px 0; padding:0; font-size:13px; color:#3a2316; line-height:24px;}
.contact-info address  a { text-decoration:underline; color:#3a2316;}
.contact-info address  a:hover { text-decoration:none; color:#c4996c;}
.contact-info address i { margin-right:5px;}

.categories { margin:10px 0 30px 0; padding:10px; background:#fff; border:1px solid #ddd;}
.categories h2 { margin-bottom:20px;}

.product-img-gallery-div { margin:0 0 30px 0; padding:0; position:relative;}

.content-info img { height:auto; max-width:100%; width:100%;}
/*.innerpage-top .breadcrumb { width:100%;}*/

.textwidget > p { line-height:24px;}

@media only screen and (min-width: 480px) and (max-width: 767px){
.product-list-container .product-box h5 { padding-top:10px;}
}

@media only screen and (max-width: 767px){
	html, body { overflow-x:hidden;}
	.container { width:100% !important; }
	
	.canvas { margin:0!important; padding:0!important;}
	
	.phone{ position:relative; top:0; left:0; text-align:center; width:100%; padding:10px 0 5px 0; margin:0;}
	.address{ position:relative; top:0; left:0; text-align:center; width:100%; padding:0 0 10px 0; margin:0;}
	
	.main-menu { margin-top:10px;}
	
	.navbar-toggle i { display:none;	}
	.navbar-toggle .icon-bar { background-color:#fff;}
	.main-menu .navbar-collapse { width:100%; border:0; box-shadow:none;}
	.main-menu .navbar-nav { margin:0; padding:0 0 20px 0;}
	.navbar-toggle {    margin-top: 0px !important;}
	.nav > li { border-bottom:1px solid #c1824f;}
	
	.banner-container { margin-bottom:20px;}
	.banner-container .camera_caption {left:0}
	.banner-container .camera_caption h2{ font-size:16px;}
	.banner-container .camera_caption h3{ font-size:18px; margin:0;}
	.banner-container .camera_caption h4{ font-size:16px; margin:0;}
	.banner-container .camera_caption p{ font-size:13px;}
	
	.product-list-container .product-box h5 { padding-top:10px;}
	.product-list-container .col-md-3, .product-list-container .col-sm-3 { width:100%; margin-bottom:20px;}
	.vertical-divider { margin:0;border:0; padding:0;}
	
	.footer-links { margin:0 0 10px 0; padding:10px 0; border-top:1px solid #ddd; text-align:center;}
	.footer-links li { text-align:center;}
	.product-list-container .product-box .product-desc  p{ height:auto;}

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container { width:100% !important;}
	html, body { overflow-x:hidden;}
	.canvas { margin:0!important; padding:0!important;}
	
	.phone { padding-top:15px;}
	
	.main-menu, .main-menu .navbar-header, .main-menu .navbar-nav { width:100%;}
	
	.navbar-toggle i { display:none;	}
	.navbar-toggle .icon-bar { background-color:#fff;}
	.main-menu .navbar-collapse { width:100%; border:0; box-shadow:none;}
	.main-menu .navbar-nav { margin:0; padding:0 0 0px 0;}
	.main-menu .navbar-nav > li > a { font-size:13px; padding:10px 8px;}
	/*.nav > li { border-bottom:1px solid #c1824f;}*/
	
	
	.banner-container .camera_caption {left:0}
	.banner-container .camera_caption h2{ font-size:20px;}
	.banner-container .camera_caption h3{ font-size:32px;}
	.banner-container .camera_caption h4{ font-size:20px;}
	.banner-container .camera_caption p{ font-size:14px;}
	
	.product-list-container .product-box { margin-bottom:25px;}
	
	/*.product-list-container .product-box h5 { height:60px;}*/
	.product-list-container .product-box h5 { font-size:13px;}
	.product-list-container .product-box h5.service2, .product-list-container .product-box h5.service3, .product-list-container .product-box h5.service4 { padding-top:5px;}
	.vertical-divider { padding-left:24px;}
	.product-list-container .product-box .product-desc  p{ height:350px!important;}
	.innerpage-top .breadcrumb {margin-top: 0px;}

}
@media only screen and (max-width: 1024px){
	.main-menu .navbar-nav { margin:0; padding:0 0 0px 0;}
	.main-menu .navbar-nav > li > a { font-size:13px; padding:10px 5px;}
	.product-list-container .product-box .product-desc p { height:210px;}
}
hr.divider {
    background-color: #ddd;
    height: 1px;
    margin: 0;
}
.banner-img img {
    height: 430px;
    width: 100%;
}
.suppliers-box .featured-thumbnail img {
    width: 100%;
 box-shadow: 0 2px 8px #ddd;
}
.suppliers-box > h5 {
    color: #3c2516;
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
 text-align: center;
}
.suppliers-box .featured-thumbnail a {
    border: medium none !important;
}
.element-top-50 {
 margin-top: 50px !important;
}
.banner-img.clearfix {
    margin-top: 10px;
}
.suppliers {
	background: rgba(255, 255, 255, 0.075) none repeat scroll 0 0;
    border-radius: 4px;
    margin: 0 0 2em;
    overflow: hidden;
    position: relative;
	box-shadow: 0 2px 8px #ddd;
}
.suppliers img {
	transition: transform 0.2s ease-in-out 0s;
}
.suppliers:hover img {
	transform: scale(1.075);
}
.image, .suppliers {
	margin: 0;
    overflow: hidden;
    position: relative;
}
.image.fit {
    display: block;
    width: 100%;
	padding: 20px;
}
.suppliers .caption {
    background: transparent none repeat scroll 0 0;
    color: #3c2516;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.suppliers .link {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.image.fit img {
    width: 100%;
	border: 1px solid #ddd;
}
.suppliers .link span {
    display: none;
}
.element-top-padd-50 {
    padding-bottom: 50px;
    padding-top: 50px;
}
.child{
	display:none !important;
}
.content-descp {
    margin-top: -40px;
    text-align: justify;
}
/*.extra-indent {
    border-right: 1px solid #ddd;
    padding-right: 53px;
}*/

.post-class .alignnone.size-full.wp-image-1991 {
    height: 200px;
}

.post-info-custome img{
width: auto !important
}

.extra-wrap .thumbnail > a > img {
    width: 60px;
}


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
.map-section
{
	display:none !important;
}
ul {

    display: flex;
}

.image-gallery li {
    display: inline-block !important;
    padding: 0 20px 20px 0;
    margin: 0;
}
.image-gallery a {
    position: relative!important;
    display: block !important;
}
.image-gallery a img {
    display: block !important;
}
img {

    border: 0;
    height: auto;
    max-width: 100%;
    vertical-align: middle !important;
}

ol, ul {
	display: inline;
}